source "https://rubygems.org"
git_source(:github) { |repo| "https://github.com/#{repo}.git" }

gem "opentelemetry-exporter-otlp"
gem "opentelemetry-instrumentation-all"
gem "opentelemetry-sdk"

gem "bootsnap", "1.18.4", require: false
gem "capybara", "3.40.0", group: %i[development test]
gem "cssbundling-rails", "1.4.3"
gem "database_cleaner-active_record", "2.2.0"
gem "debug", "1.10.0", group: %i[development test]
gem "dotenv-rails", "3.1.7", group: %i[development test]
gem "factory_bot_rails", "6.4.4", group: %i[development test]
gem "jbuilder", "2.13.0"
gem "jsbundling-rails", "1.3.1"
gem "letter_opener_web", "3.0.0"
gem "listen", "3.9.0"
gem "nokogiri", "1.18.3"
gem "okcomputer", "1.19.0"
gem "omniauth", "2.1.3"
gem "omniauth-google-oauth2", "1.2.1"
gem "pagy", "9.3.3"
gem "pg", "1.5.9"
gem "puma", "6.6.0"
gem "rails", "7.2.2.1"
gem "rspec-rails", "7.1.1", group: %i[development test]
gem "sassc-rails", "2.1.2"
gem "selenium-webdriver", "4.29.1", group: %i[development test]
gem "simple_form", "5.3.1"
gem "spring", "4.2.1", group: [:development]
gem "sprockets-rails", "3.5.2"
gem "standard", "1.45.0", group: %i[development test]
gem "stimulus-rails", "1.3.4"
gem "turbo-rails", "2.0.13"
gem "tzinfo-data", platforms: [:mingw, :mswin, :x64_mingw, :jruby]
